Subject: Last Call: 'HTTP adaptation with OPES' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 17 Jun 2004 11:24:40 -0400

The IESG has received a request from the Open Pluggable Edge Services WG to 
consider the following document:

- 'HTTP adaptation with OPES '
   <draft-ietf-opes-http-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-07-01.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-opes-http-02.txt